body {
	font-family: Tahoma;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-color: #494949;
	line-height: 15px;
	text-decoration: none;
}
.td {
	border: 1px solid #d2d2d2;
	padding: 20px;
}

.tit1 {
	font-size: 14px;
	font-weight: bold;
}

.dhbg {
	background-image: url(images/index_11.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: underline;
}
.td2 {

	border: 1px solid #d2d2d2;
	padding: 2px;
}
  .m:link{
	color:#C33E39;
	text-decoration:none;
	font-size: 11px;
}   
  .m:visited{
	color:#C33E39;
	text-decoration:none;
	font-size: 11px;
}   
  .m:hover{
	color:#C33E39;
	text-decoration:underline;
	font-size: 11px;
	font-weight: normal;
}
  .p:link{
	color:#000000;
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
}   
  .p:visited{
	color:#000000;
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
}   
  .p:hover{
	color:#C33E39;
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
}
  .t:link{
	color:#000000;
	text-decoration:none;
	font-size: 14px;
	font-weight: bold;
}   
  .t:visited{
	color:#000000;
	text-decoration:none;
	font-size: 14px;
	font-weight: bold;
}   
  .t:hover{
	color:#C33E39;
	text-decoration:none;
	font-size: 14px;
	font-weight: bold;
}
